#include <stdio.h>
#include <conio.h>
void main ()
{
	clrscr();
	float station;
	float tall;
	float area;
	printf("Input station  ");
	scanf("%f",&station);
    printf("Input tall  ");
	scanf("%f",&tall);
	area=(station*tall)/2;
	printf("Area of triangle = %.2f",area);
	getch();
}
